#!/bin/bash

#Some cleanup
rm -rf install

#Download latest version
svn co https://doxygen.svn.sourceforge.net/svnroot/doxygen/trunk install

#Configure doxygen
cd install && ./configure --prefix "$ISSM_TIER/externalpackages/doxygen/install"
if [ -z $1 ]; then
	make
else
	make -j $1
fi

#Install doxygen
make install
make install_docs
